<html>

<body bgcolor="#FFFFFF" text="#000000" alink="#FF6500" link="#330066" vlink="#666666" leftmargin="9" topmargin="10" marginheight="10" marginwidth="9" >

<SCRIPT LANGUAGE="JavaScript">

function SubmitMe (t, form) 
{

                if (t == 'ese')
                {
        f = document.logonMINET;
                               f.cui.value                                          = "0000001798";
                               f.idutente.value               = "clienti.col@colgp.it";
                               f.nome.value                    = "MAURO";
                               f.cognome.value = "FIORAVANTI";
                               f.nazione.value = "IN";
                               f.email.value      = "info@romeisrl.com";                                  
                               f.connessione.value = "ese";

                               f.action="https://weg.enel.it/edi-web/edi.do?serv=0.1&lang=IT";
                               f.submit();
                }
}

</SCRIPT>


<!----- Sezione  ----->
<div id="dLayer">
	<TABLE cellSpacing=0 cellPadding=0 width=444" border=1>
  <tr>
    <td>
		<FORM name="logonMINET" method="POST" target=_top>

	                        <TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
                                                               <tr>
                                                                               <td valign="top" align="center" colspan="4">
                                                                              <input type="hidden" name="idutente"> 
                                                              <input type="hidden" name="ritenute" value="N"> 
                                                                              <input type="hidden" name="PROFILO"> 
                                                                               <input type="hidden" name="parametri_minet" value="XXXXX"> 
                                                                               <input type="hidden" name="connessione"> 
                                                                               <input type="hidden" name="cui"> 
                                                                               <input type="hidden" name="nome"> 
                                                                               <input type="hidden" name="cognome"> 
                  <input type="hidden" name="lang" value="IT"> 
                  <input type="hidden" name="nazione" value="IN">
                                                                               <input type="hidden" name="email"> 
                                                                               <input type="hidden" name="piva" value="00504760018"> 
                                                                               <input type="hidden" name="token" value="aW52b2ljZW1hbmFnZW1lbnQ=">
                                                                               <A HREF="javascript:SubmitMe('ese','logonMINET')" CLASS="linkFooter">Accesso</A>
                                                              </td>
                                               </tr>                     
                </table>              

</div>

</body>
</html>
